add BuildRequires: gcc
Igor Gnatenko • 2 years ago  
New upstream release: Geany 1.27
Dominic Hopf • 4 years ago  
fix depency for geany-devel on GTK
Dominic Hopf • 5 years ago